@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}
body.fadeout::after {
  opacity: 1;
}
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff; /* 背景カラー */
  z-index: 9999; /* 一番手前に */
  pointer-events: none; /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0; /* 初期値 : 透過状態 */
  -webkit-transition: opacity 0.8s ease; /* アニメーション時間は 0.8秒 */
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

audio, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

a {
  background: none;
}

a:focus {
  outline: thin dotted;
}

a:active, a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code, kbd, pre, samp {
  font-family: monospace;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "“" "”" "‘" "’";
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type=checkbox], input[type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  font-size: 100%;
}

body {
  background: #fff;
  color: #333;
  padding: 0;
  margin: 0;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: auto;
  -moz-tab-size: 4;
    -o-tab-size: 4;
       tab-size: 4;
  word-wrap: anywhere;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

a:hover {
  cursor: pointer;
}

img, object, embed {
  max-width: 100%;
  height: auto;
}

object, embed {
  height: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.hide {
  display: none;
}

img, object, svg {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

.subheader, .admonitionblock td.content > .title, .audioblock > .title, .exampleblock > .title, .imageblock > .title, .listingblock > .title, .literalblock > .title, .stemblock > .title, .openblock > .title, .paragraph > .title, .quoteblock > .title, table.tableblock > .title, .verseblock > .title, .videoblock > .title, .dlist > .title, .olist > .title, .ulist > .title, .qlist > .title, .hdlist > .title {
  line-height: 1.45;
  color: #7a2518;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0.25em;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, #toctitle, .sidebarblock > .content > .title, h4, h5, h6, pre, form, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

a {
  color: #c84838;
  text-decoration: underline;
  line-height: inherit;
}

a:hover, a:focus {
  color: #CC0033;
}

a img {
  border: 0;
}

p {
  font-family: inherit;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 0.5rem;
  text-rendering: optimizeLegibility;
}

p aside {
  font-size: 0.875em;
  line-height: 1.35;
  font-style: italic;
}

h1, h2, h3, #toctitle, .sidebarblock > .content > .title, h4, h5, h6 {
  font-weight: 300;
  font-style: normal;
  color: #ba3925;
  text-rendering: optimizeLegibility;
  margin-top: 1em;
  margin-bottom: 30px;
  line-height: 1.0125em;
}

h1 small, h2 small, h3 small, #toctitle small, .sidebarblock > .content > .title small, h4 small, h5 small, h6 small {
  font-size: 60%;
  color: #e99b8f;
  line-height: 0;
}

hr {
  border: solid #dddddf;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25em 0 1.1875em;
  height: 0;
}

em, i {
  font-style: italic;
  line-height: inherit;
}

strong, b {
  font-weight: bold;
  line-height: inherit;
}

small {
  font-size: 60%;
  line-height: inherit;
}

code {
  font-weight: 400;
  color: rgba(0, 0, 0, 0.9);
}

ul, ol, dl {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 1.25em;
  list-style-position: outside;
  font-family: inherit;
}

ul, ol {
  margin-left: 1.5em;
}

ul li ul, ul li ol {
  margin-left: 1.25em;
  margin-bottom: 0;
  font-size: 1em;
}

ul.square li ul, ul.circle li ul, ul.disc li ul {
  list-style: inherit;
}

ul.square {
  list-style-type: square;
}

ul.circle {
  list-style-type: circle;
}

ul.disc {
  list-style-type: disc;
}

ol li ul, ol li ol {
  margin-left: 1.25em;
  margin-bottom: 0;
}

dl dt {
  margin-bottom: 0.3125em;
  font-weight: bold;
}

dl dd {
  margin-bottom: 1.25em;
}

abbr, acronym {
  text-transform: uppercase;
  font-size: 90%;
  color: rgba(0, 0, 0, 0.8);
  border-bottom: 1px dotted #ddd;
  cursor: help;
}

abbr {
  text-transform: none;
}

blockquote {
  margin: 0 0 1.25em;
  padding: 0.5625em 1.25em 0 1.1875em;
  border-left: 1px solid #ddd;
}

blockquote, blockquote p {
  line-height: 1.6;
  color: rgba(0, 0, 0, 0.85);
}

@media screen and (min-width: 768px) {
  h1, h2, h3, #toctitle, .sidebarblock > .content > .title, h4, h5, h6 {
    line-height: 1.2;
  }
}
table {
  background: #fff;
  margin-bottom: 1.25em;
  border: solid 2px rgb(120, 120, 120);
  word-wrap: normal;
}

table thead, table tfoot {
  background: #f7f8f7;
}

table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td {
  padding: 0.5em 0.625em 0.625em;
  font-size: inherit;
  color: rgba(0, 0, 0, 0.8);
  text-align: left;
}

table tr th, table tr td {
  padding: 0.5625em 0.625em;
  font-size: inherit;
  color: rgba(0, 0, 0, 0.8);
}

table tr.even, table tr.alt {
  background: #f8f8f7;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
  line-height: 1.6;
}

h1, h2, h3, #toctitle, .sidebarblock > .content > .title, h4, h5, h6 {
  line-height: 1.2;
  word-spacing: -0.05em;
}

h1 strong, h2 strong, h3 strong, #toctitle strong, .sidebarblock > .content > .title strong, h4 strong, h5 strong, h6 strong {
  font-weight: 400;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.stretch {
  width: 100%;
}

.clearfix::before, .clearfix::after, .float-group::before, .float-group::after {
  content: " ";
  display: table;
}

.clearfix::after, .float-group::after {
  clear: both;
}

:not(pre).nobreak {
  word-wrap: normal;
}

:not(pre).nowrap {
  white-space: nowrap;
}

:not(pre).pre-wrap {
  white-space: pre-wrap;
}

:not(pre):not([class^=L]) > code {
  font-size: 0.9375em;
  font-style: normal !important;
  letter-spacing: 0;
  padding: 0.1em 0.5ex;
  word-spacing: -0.15em;
  background: #f7f7f8;
  border-radius: 4px;
  line-height: 1.45;
  text-rendering: optimizeSpeed;
}

pre {
  color: rgba(0, 0, 0, 0.9);
  line-height: 1.45;
  text-rendering: optimizeSpeed;
}

pre code, pre pre {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}

pre > code {
  display: block;
}

pre.nowrap, pre.nowrap pre {
  white-space: pre;
  word-wrap: normal;
}

em em {
  font-style: normal;
}

strong strong {
  font-weight: 400;
}

.keyseq {
  color: rgba(51, 51, 51, 0.8);
}

kbd {
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  font-size: 0.65em;
  line-height: 1.45;
  background: #f7f7f7;
  border: 1px solid #ccc;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 0.1em white inset;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 0.1em #fff inset;
  margin: 0 0.15em;
  padding: 0.2em 0.5em;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
  white-space: nowrap;
}

.keyseq kbd:first-child {
  margin-left: 0;
}

.keyseq kbd:last-child {
  margin-right: 0;
}

.menuseq, .menuref {
  color: #000;
}

.menuseq b:not(.caret), .menuref {
  font-weight: inherit;
}

.menuseq {
  word-spacing: -0.02em;
}

.menuseq b.caret {
  font-size: 1.25em;
  line-height: 0.8;
}

.menuseq i.caret {
  font-weight: bold;
  text-align: center;
  width: 0.45em;
}

b.button::before, b.button::after {
  position: relative;
  top: -1px;
  font-weight: 400;
}

b.button::before {
  content: "[";
  padding: 0 3px 0 2px;
}

b.button::after {
  content: "]";
  padding: 0 2px 0 3px;
}

p a > code:hover {
  color: rgba(0, 0, 0, 0.9);
}

details, .audioblock, .imageblock, .literalblock, .listingblock, .stemblock, .videoblock {
  margin-bottom: 30px;
}

.container {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
  }
}

html {
  overflow: auto;
  height: 100%;
  scroll-padding-top: 60px;
}

body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial, Osaka;
  position: relative;
  display: block;
}
body #header {
  display: block;
  background: rgb(200, 200, 200);
  position: relative;
  overflow: hidden;
  background: #451913;
  width: 100%;
  min-width: 960px;
  margin-bottom: 35px;
  z-index: 9999;
}
body #header::before {
  content: " ";
  display: block;
  width: 500px;
  height: 500px;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
  z-index: -1;
}
body #header::after {
  content: " ";
  display: block;
  width: 500px;
  height: 500px;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 100px;
  left: 50px;
  -webkit-transform: rotate(75deg);
          transform: rotate(75deg);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  body #header {
    min-width: auto;
  }
}
body #header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-size: cover;
  padding: 25px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  body #header .container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 22px;
  }
}
body #header .container .left-block {
  width: 360px;
}
@media screen and (max-width: 768px) {
  body #header .container .left-block {
    width: 100%;
  }
}
body #header .container .left-block #logo {
  margin-bottom: 11px;
}
body #header .container .left-block #logo a img {
  height: 20px;
}
body #header .container .left-block h1 {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  body #header .container .left-block h1 {
    margin-bottom: 10px;
  }
}
body #header .container .left-block h1 img {
  width: 60px;
}
body #header .container .left-block h1 span {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding-left: 20px;
}
body #header .container .right-block {
  width: 600px;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block {
    width: 100%;
  }
}
body #header .container .right-block #searchArea #search_area {
  margin-bottom: 10px;
}
body #header .container .right-block #searchArea #search_area #searchTxt {
  padding: 9px 10px;
  width: 500px;
  border: none;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block #searchArea #search_area #searchTxt {
    width: calc(100% - 100px);
  }
}
body #header .container .right-block #searchArea #search_area #searchBtn {
  padding: 8px;
  width: 94px;
  background: #c84838;
  color: #fff;
  border: none;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body #header .container .right-block #searchArea #search_option ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
body #header .container .right-block #searchArea #search_option ul li {
  list-style: none;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block #searchArea #search_option ul li {
    width: 100%;
  }
}
body #header .container .right-block #searchArea #search_option ul li:nth-child(1) label {
  margin-right: 10px;
}
body #header .container .right-block #searchArea #search_option label {
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block #searchArea #search_option label {
    font-size: 16px;
  }
}
body #header .container .right-block #searchArea #search_option #howtosrch {
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block #searchArea #search_option #howtosrch {
    padding: 0;
  }
}
body #header .container .right-block #searchArea #search_option #howtosrch a {
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  body #header .container .right-block #searchArea #search_option #howtosrch a {
    font-size: 16px;
  }
}
body #header .details {
  display: none;
}
body #header #menubtn {
  display: none;
  position: fixed;
  top: 19px;
  right: 15px;
  width: 30px;
  height: 23px;
  z-index: 1001;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: 9999;
}
@media screen and (max-width: 768px) {
  body #header #menubtn {
    display: block;
  }
}
body #header #menubtn::before {
  content: " ";
  width: 60px;
  height: 64px;
  position: absolute;
  right: -15px;
  top: -24px;
  background: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: -1;
}
body #header #menubtn span {
  display: block;
  background: #fff;
  height: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-top: 10px;
}
body #header #menubtn span::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 3px;
  background: #fff;
  top: 0px;
  right: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
body #header #menubtn span::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 3px;
  background: #fff;
  bottom: 0px;
  right: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
body #header #menubtn.close span {
  background: none !important;
}
body #header #menubtn.close span::before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: 9px;
  right: 0px;
  background: #fff !important;
}
body #header #menubtn.close span::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 11px;
  right: 0px;
  background: #fff !important;
}
body #header #menubtn.active::before {
  background: rgba(0, 0, 0, 0.6);
}
body #header #menubtn.active.close::before {
  background: rgba(0, 0, 0, 0);
}
body #header #toc {
  position: fixed;
  width: 230px;
  padding-right: 0px;
  left: calc(50% - 365px);
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
}

@media screen and (min-width: 769px) {
  body #header #toc.active {
    top: 20px;
  }
  body #header #toc.active .sectlevel1, body #header #toc.active .sectlevel2 {
    height: calc(100vh - 310px);
  }
}
@media screen and (max-width: 960px) {
  body #header #toc {
    left: 0;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (max-width: 768px) {
  body #header #toc {
    width: calc(100% - 40px);
    padding: 0;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: auto;
    right: -100vw;
    -webkit-transition: right 0.5s ease, top 0.5s ease;
    transition: right 0.5s ease, top 0.5s ease;
    z-index: 9998;
  }
}
@media screen and (min-width: 769px) {
  body #header #toc {
    display: block !important;
    -webkit-transition: top 0.2s ease;
    transition: top 0.2s ease;
    top: 175px;
  }
}
body #header #toc #toctitle {
  border-top: 6px solid #c84838;
  background: #444;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 0;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  body #header #toc #toctitle {
    margin: 0;
    padding: 20px 0;
  }
}
body #header #toc #narrow-down {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0px;
  line-height: 1;
  background: #444;
  padding-bottom: 10px;
}
body #header #toc #narrow-down p {
  line-height: 1;
  margin: 0;
  border-bottom: 2px solid #444;
  border-left: 4px solid #444;
  border-right: 4px solid #444;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body #header #toc #narrow-down p.narrow-down_btn1 a {
  font-size: 0.7rem;
}
body #header #toc #narrow-down p a {
  border-radius: 2px;
  font-size: 0.8rem;
  text-decoration: none;
  background: #999;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 15px 0 15px 5px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
body #header #toc #narrow-down p a:hover {
  background: #c84838;
}
body #header #toc #narrow-down p.active a {
  background: #c84838;
}
body #header #toc .sectlevel1, body #header #toc .sectlevel2 {
  padding: 10px 0;
  margin: 0;
  background: rgb(240, 240, 240);
  margin-bottom: 10px;
  overflow-y: scroll;
}
@media screen and (min-width: 769px) {
  body #header #toc .sectlevel1, body #header #toc .sectlevel2 {
    height: calc(100vh - 460px);
    min-height: 200px;
  }
}
body #header #toc .sectlevel1 > li, body #header #toc .sectlevel2 > li {
  list-style: none;
  position: relative;
  overflow: hidden;
}
body #header #toc .sectlevel1 > li > a, body #header #toc .sectlevel2 > li > a {
  font-size: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  padding: 5px 10px;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-weight: 600;
}
body #header #toc .sectlevel1 > li > a:hover, body #header #toc .sectlevel2 > li > a:hover {
  text-decoration: underline;
  color: #c84838;
}
body #header #toc .sectlevel1 > li.on > a, body #header #toc .sectlevel2 > li.on > a {
  font-weight: bold;
  color: #c84838;
}
body #header #toc .sectlevel1 > li.open .sectlevel3, body #header #toc .sectlevel2 > li.open .sectlevel3 {
  border-top: 1px solid rgb(210, 210, 210);
  border-bottom: 1px solid rgb(255, 255, 255);
  max-height: 100%;
  padding: 10px 0;
}
body #header #toc .sectlevel1 > li .sectlevel3, body #header #toc .sectlevel2 > li .sectlevel3 {
  background: rgb(220, 220, 220);
  margin: 0;
  max-height: 0;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li, body #header #toc .sectlevel2 > li .sectlevel3 > li {
  list-style: none;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li > a, body #header #toc .sectlevel2 > li .sectlevel3 > li > a {
  font-size: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 30px;
  margin: 0;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  position: relative;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li > a::before, body #header #toc .sectlevel2 > li .sectlevel3 > li > a::before {
  font-family: "FontAwesome";
  content: "\f105";
  display: block;
  position: absolute;
  top: 0;
  left: 13px;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li > a:hover, body #header #toc .sectlevel2 > li .sectlevel3 > li > a:hover {
  text-decoration: underline;
  color: #c84838;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li.on > a, body #header #toc .sectlevel2 > li .sectlevel3 > li.on > a {
  font-weight: bold;
  color: #c84838;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li.on > a::before, body #header #toc .sectlevel2 > li .sectlevel3 > li.on > a::before {
  content: "\f138";
  left: 10px;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li.open .sectlevel4, body #header #toc .sectlevel2 > li .sectlevel3 > li.open .sectlevel4 {
  max-height: 100%;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 {
  overflow: hidden;
  max-height: 0;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li {
  list-style: none;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li a, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li a {
  font-size: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 30px;
  margin: 0;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  position: relative;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li a::before, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li a::before {
  font-family: "FontAwesome";
  content: "\f105";
  display: block;
  position: absolute;
  top: 0;
  left: 13px;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li a:hover, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li a:hover {
  text-decoration: underline;
  color: #c84838;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li.on a, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li.on a {
  font-weight: bold;
  color: #c84838;
}
body #header #toc .sectlevel1 > li .sectlevel3 > li .sectlevel4 li.on a::before, body #header #toc .sectlevel2 > li .sectlevel3 > li .sectlevel4 li.on a::before {
  content: "\f138";
  left: 10px;
}
@media screen and (max-width: 768px) {
  body #header #toc.spMenuOn {
    right: 0;
  }
}
body #white_bg {
  display: none;
}
@media screen and (max-width: 768px) {
  body #white_bg {
    display: block;
    z-index: 9997;
    -webkit-transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out, visibility 1s linear 0s;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out, visibility 1s linear 0s;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
  }
}
body #white_bg.spMenuOn {
  background: rgba(0, 0, 0, 0.8);
  visibility: visible;
}
@media screen and (max-width: 768px) {
  body #white_bg.spMenuOn {
    height: 100vh;
  }
}
body #breadcrumb {
  width: 960px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  body #breadcrumb {
    width: 100%;
    padding: 0 20px;
  }
}
body #breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}
body #breadcrumb ul li {
  position: relative;
  list-style: none;
}
body #breadcrumb ul li::after {
  content: "＞";
  display: inline-block;
  padding: 0 10px;
}
body #breadcrumb ul li:last-child a {
  pointer-events: none;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
}
body #breadcrumb ul li:last-child::after {
  display: none;
}
body #content {
  width: 960px;
  margin: auto;
  padding-left: 260px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 400px;
}
@media screen and (max-width: 768px) {
  body #content {
    width: 100%;
    padding: 0 20px;
  }
}
body #content .selected-area {
  background: #f0f0f0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px;
}
body #content .selected-area p {
  border-bottom: 1px solid #ccc;
}
body #content .selected-area p:last-child {
  margin: 0;
}
body #content .selected-area p span {
  font-weight: bold;
  color: #c84838;
}
body #content .ttl {
  position: sticky;
  top: 0;
  display: none;
  z-index: 1000;
  background: rgba(255, 255, 255, 0.8);
}
body #content .ttl p {
  color: #c84838;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 10px 20px;
  margin: 0;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  body #content .ttl p {
    font-size: 1rem;
  }
}
body #content .ttl.active {
  display: block;
}
body #content > div {
  position: relative;
  z-index: 1;
}
body #content .sect1 {
  margin-bottom: 120px;
}
body #content .sect2 {
  margin-bottom: 100px;
}
body #content .sect3 {
  margin-bottom: 80px;
}
body #content .sect4 {
  margin-bottom: 60px;
}
body #content .sect5 {
  margin-bottom: 40px;
}
body #content h2, body #content h3 {
  font-size: 2rem;
  font-weight: bold;
  top: 0;
  background: #c84838;
  z-index: 200;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 1rem;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  body #content h2, body #content h3 {
    font-size: 1.8rem;
    left: 0px;
  }
}
body #content h4 {
  font-size: 1.6rem;
  font-weight: bold;
  top: 29px;
  background: #fff;
  z-index: 100;
  padding: 10px 0;
  border-bottom: 6px double #c84838;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  body #content h4 {
    font-size: 1.4rem;
    top: 29px;
    left: 0px;
  }
}
body #content h5 {
  font-size: 1.4rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.8);
  border-bottom: 2px solid #c84838;
  padding: 15px 0;
}
@media screen and (max-width: 768px) {
  body #content h5 {
    font-size: 1.2rem;
  }
}
body #content h6 {
  font-size: 1.2rem;
  font-weight: bold;
  color: #c84838;
}
@media screen and (max-width: 768px) {
  body #content h6 {
    font-size: 1rem;
  }
}
body #content .olist ol li {
  margin-bottom: 30px;
}
body #content .olist ol ul li {
  margin-bottom: 10px;
}
body #content .paragraph {
  margin-bottom: 30px;
}
body #content .para2 {
  margin-bottom: 40px;
}
body #content .para2 #search_count {
  margin-bottom: 40px;
}
body #content .para2 .icoNext {
  margin-bottom: 40px;
}
body #content .para2 #search_result > div {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
body #content #pagenavi {
  text-align: center;
}

.admonitionblock {
  border: 2px solid rgb(120, 120, 120);
  border-left: 5px solid rgb(120, 120, 120);
  padding-top: 1.25em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 30px;
}
.admonitionblock > table {
  border-collapse: separate;
  border: 0;
  background: none;
  width: 100%;
}
.admonitionblock > table td.icon {
  text-align: center;
  width: 80px;
  padding: 0;
}
.admonitionblock > table td.icon img {
  max-width: none;
}
.admonitionblock > table td.icon .title {
  font-weight: bold;
  text-transform: uppercase;
}
.admonitionblock > table td.icon [class^="fa icon-"] {
  font-size: 2em;
  cursor: default;
}
.admonitionblock > table td.icon .icon-note::before {
  content: "\f05a";
  color: #19407c;
}
.admonitionblock > table td.icon .icon-tip::before {
  content: "\f0eb";
  text-shadow: 1px 1px 2px rgba(155, 155, 0, 0.8);
  color: #111;
}
.admonitionblock > table td.icon .icon-warning::before {
  content: "\f071";
  color: #bf6900;
}
.admonitionblock > table td.icon .icon-caution::before {
  content: "\f06d";
  color: #bf3400;
}
.admonitionblock > table td.icon .icon-important::before {
  content: "\f06a";
  color: #bf0000;
}
.admonitionblock > table td.content {
  vertical-align: top;
  padding: 0;
  color: rgba(0, 0, 0, 0.6);
  word-wrap: anywhere;
  padding-right: 1.25em;
}
.admonitionblock > table td.content > :last-child > :last-child {
  margin-bottom: 0;
}

#footer .to_top {
  opacity: 0;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-bottom: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
#footer .to_top a {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  overflow: hidden;
  background-color: #c84838;
  text-indent: 100%;
  white-space: nowrap;
}
#footer .to_top a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 3px);
  right: 0;
  left: 0;
  width: 11px;
  height: 11px;
  margin: auto;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#footer .to_top.active {
  opacity: 1;
}
#footer .to_top.active a:active, #footer .to_top.active a:focus, #footer .to_top.active a:hover {
  opacity: 0.6;
}
#footer #copy {
  text-align: center;
}

.search #content {
  padding-left: 0;
}

.highlight {
  background-color: yellow !important;
}

.hide {
  display: none !important;
}

p.note {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0;
}

p.note_2em {
  text-indent: -2em;
  padding-left: 2em;
  margin-bottom: 0;
}

.inline_img {
  display: inline-block;
  margin: 0 5px 5px 0;
}

@media screen and (max-width: 768px) {
  table {
    width: 100% !important;
    word-break: break-all;
  }
}
table.tableblock tr th, table.tableblock tr td {
  border: 1px solid #999;
}
table tr th, table tr td {
  vertical-align: middle;
}
table tr th p:last-child, table tr td p:last-child {
  margin-bottom: 0;
}

.tableblock .tableblock .imageblock {
  margin-bottom: 0;
}

.y-scroll-table {
  overflow-x: scroll;
}
.y-scroll-table table {
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}

img.border {
  border: 1px solid #000;
}